
body {
background-image:url(../images/bg0.jpg);
background-repeat:repeat-x;
background-position:center top ;
background-repeat:repeat-x;
background-position:center top ;
	background-color:#000000;
	font-size: 12px;
	font-family: "Arila",Arial,"Bitstream Vera Sans",Arial,sans-serif;
	color:#343434;
	line-height: 18px;
	padding: 0px 0 0  0px ;
	margin: 0px 0px 0px 0px;
} 
html, body{height:100%;}

.clear {clear:both}



#wrap {

background-image:url(../images/bg0.jpg);
background-position: top center;
background-repeat:no-repeat;
padding: 0px;
border:0px solid #000000;
background-color:#000000;
}

#logo { padding: 10px 12px 0px 10px;}
#logo h1 { font: bold 24px Arial; text-shadow: 1px 1px 1px #fff; letter-spacing: 4px; text-align:left;}
#logo h1 a{color:#000000 !important;}

#Freesurveylink { padding: 10px 10px 0px 10px; font: normal 24px Arial; float:right; letter-spacing: -1px; font-size: 20px;}

#topnavlist1 {
background-color: #1F3659 !important;
background-image:url(../images/Nav_bg.gif);
background-position: top center;
background-repeat:repeat;
}

#header {
width:980px;/*
height:80px;*/
margin:0px;
}
#banner {
width: 980px;
height:250px;
background-image:url(../images/banner02.jpg);
background-repeat:no-repeat;
margin-right:3px;
}
#homePanel {
width: 303px;
height:125px;
float:left;
color: #ffffff;
text-align:left;
}
#homePanel div { margin: 10px 30px 0px 30px; height:100px; color: #ffffff;}

#homePanel h1 {color:#ffffff; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px;}

#homePanel a {color:#ffffff;}

#midCon {
margin: 0px 10px 10px 10px;
width:735px;
float:left;}


#content {
	width:960px;
	min-height:500px;
	margin-right:10px;
    margin-left:10px;
    background-color:#FFFFFF;
	padding: 10px 0px 20px 0px;
}

#checklist ul  { margin:0 0 0 10px; padding:0}
#checklist ul li {
background-image:url(../images/tick.jpg);
background-repeat:no-repeat;
background-position:left ;
padding: 3px 0 3px 28px;
list-style-type:none;
}

#subContent {
	width: 550px;
	float:right;
	margin: 15px 100px 30px 0px;
	text-align:left;
}
#subContent p {
padding: 0 0 0 35px;
}
#subWel {
float:left;
width:200px;
margin: 0 0px 0 0;
text-align:left;
padding: 10px 20px;
}

.sideMenu {
background-image:url(../images/sidebg.jpg);
background-position:bottom;
background-repeat:no-repeat;
width: 186px;
padding: 10px 0;
}

#sideLinks {
width:204px; min-height:493px;
float:left; background-image:url(../images/sidenavbg.gif); background-repeat:no-repeat;}



#topLinks {
	float:right;
	padding: 30px 20px 0 0;
	color:#8d6837;
}
#topLinks a {	
	padding: 0px 0px 0 20px;	
	color:#8d6837;
	}

.homeText {
text-align:left;
background-image:url(../images/p1.jpg);
background-repeat:repeat-x;
background-position:top;
vertical-align:top;
}

.homeText2{
padding: 14px 0px 0 0px;
text-align:left;
vertical-align:top;
}
.homeText3{
padding:14px 0px;
text-align:left;
background-image:url(../images/p1.jpg);
background-repeat:repeat-x;
background-position:top;
vertical-align:top;
}

.pan {
	width:380px;
	height:168px;	
}
.pan .panimg{
  float:left;

}
.pan .info{
  float:left;
  width: 257px;
}
	
#searchbox {
background-image:url(../images/sbg.jpg);
background-repeat:no-repeat;
border: 0px solid #003300;
text-align:left;
margin: 10px 0px 1px 40px;
height:60px;
width:250px;
line-height:13px;
color: #5d5d5d;
}

#searchbox td {
vertical-align:top;
text-align:left;
margin: 0px;
padding: 0px 0px;}

#searchboxIn {
padding: 6px 6px 0 6px;
}

#searchHolder {
background-color:#FFFFFF;
border:#CCCCCC 2px solid;
margin: 0 0 18px 0;
}

#searchHolder2 {
background-color:#FFFFFF;
border:#CCCCCC 2px solid;
margin: 0 0 18px 16px;
width: 194px;
float:right;
}



.formbitsHome {
	background-color: #fff;
	font-size:11px;
	color:#555;
	text-align:left;
	border:0;
	padding:8px 4px 4px 4px ;
	margin: 0 0 3px 0;
}

/* Cookie Trail Styles */

#trail {
padding: 0 0 0px 24px;
margin: 0 0 0px 24px;
font-size:11px;
}

#trail a {
color: #A6A5A2;
}
/* Footer Styles */

#footer2 {
	width: 950px;
	text-align: center;
	color: #fff;
	padding: 0px 0px 0px 0px;
	margin:0px 0 0px 0 ;

	font-size:11px;
    text-align:left;
}
#footer2 a {
	font-size:11px;
    text-decoration:underline;
	color:#fff;

}	
#footer2 div {padding: 10px 0px 10px 0px ;}

#address {
	width: 200px;
	text-align:left;
	float:left;
	}

/* formbox styles */



#formbox {
background-image:url(../images/formbg.gif);
background-repeat:no-repeat;
height:270px;
}

#formbox td{
	padding:0px;
}

#formbox h1	 {
	font-size:14px;
	line-height: 1px;
}

.formbits0 {

	background-color: fff;
	font-size:11px;
	color:#555;
	text-align:left;
	border: 0px solid #c1c1c1;
	padding:4px;
	margin: 12px 10px 0px 10px;
	width:125px;
}



.formbutton {
	background-image:url(../images/bbg.jpg);
	background-repeat:repeat-x;
	padding:3px;
		color:#fff;
		text-decoration:none;
}

.divider {
margin:10px 0;
padding: 10px 0px 10px 0px;
border-top: 1px solid #ddd;
color: #616161;
font-size: 0.8em;
line-height: 1em;

}

.formdivider {
padding: 10px 0px 10px 0px;
border-top: 1px dotted #CB5410;
line-height: 1em;
}

h1 {
color:#343434;
font-size:24px;
font-family: Georgia;
line-height:26px;
padding: 0 0px 0px 0;
margin: 5px 0px 10px 0;
font-weight:lighter;
}

h2 {
color:#222E47;
font-size:16px;
padding: 0px 0 0px 0px;
margin: 0px;
margin: 10px 0px 10px 0;
font-weight:lighter;
line-height: 20px;
text-align:left;
}

h3 {
color:#222E47;
font-size:18px;
font-family:Georgia, "Times New Roman", Times, serif;
padding: 0 0 8px 0px;
margin: 0px;
font-weight:lighter;
line-height: 26px;
text-align:left;
}

h4 {
color:#343434;
font-size:12px;
font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
padding: 10px 0 8px 10px;
margin: 0px;
font-weight:lighter;
line-height: 26px;
text-align:left;
}

a {
	color: #2F6BA9;
	text-decoration: none;
	margin:0;
	padding:0;
}
a:hover {
	text-decoration: underline;
}
a:selected {
	text-decoration: none;
}

p {
	margin-bottom: 0px;
	text-align: left;
}

hr {
	color: #fff;
	background-color: #fff;
	border: 1px dotted #666666;
	border-style: none none dotted;
}
